/*
Theme Name: TM Finance Child
Theme URI: http://finance.thememove.com/
Description: A child theme of TM Finance
Author: ThemeMove Team
Author URI: http://thememove.com
Version: 1.q
Template: tm-finance
*/

.newsupdate-type2 .newsupdate-item .newsupdate-item-inner {
    background: #EEEEEE;
    margin-bottom: 30px;
    display: inline-block;
    padding: 0px;
    width: 100%;
}

.tm-btn3 {
	background-color: #1D5338!important;
	border-color:#1D5338!important;

}


.tm-btn3:hover {
	background-color: white!important;
	border-color:white!important;
	color:#1D5338!important;

}

.tm-btn4 {
	color:#1D5338!important;
}

.tm-btn4:hover {
	background-color: #1D5338!important;
	border-color:#1D5338!important;
	color:white!important;
}

.main-navigation {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: center!important;
}




#logo img {
    float: right!important;
    margin-right:35px;
}


.main-navigation .menu {
    margin: 0;
    padding: 0;
    margin-left: 98px!important;
}

@media screen and (max-width: 700px) { 
#logo img {
    float: right!important;
    margin-right:0px;
}
  
  }

.big-title {
    margin-right:0px!important;
    margin-left:0px!important;
}


/* POP UP EDITS */

.popmake.theme-2359, .popmake.theme-lightbox {
    padding: 18px;
    border-radius: 3px;
    border: 8px solid #29754f!important;
    box-shadow: none!important;
    background-color: rgba( 255, 255, 255, 1.00 );
}



a.signup {
    background-color:#29754f!important;
    border-radius: 3px!important;
    text-align: center!important;
     padding:1em !important;
     color:white!important;
}

.popmake.theme-2359 .popmake-title, .popmake.theme-lightbox .popmake-title {
    color: #000000;
    text-align: center!important;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: inherit;
    font-size: 32px;
    line-height: 36px;
    margin-bottom:15px!important;
}


